<img src="https://cdn.door43.org/assets/uw-icons/logo-ust-256.png" alt="drawing" width="100"/>
# unfoldingWord® Simplified Text - English

*an unrestricted simplified version of the Bible intended for translation into any language as a tool for use by Bible translators*

## Overview

The unfoldingWord® Simplified Text (UST) is an open-licensed revision of *A Translation For Translators* by Ellis W. Deibler, Jr., which is licensed CC BY-SA 4.0 (https://git.door43.org/Door43/T4T). The UST is intended to provide a simple, clear presentation of the meaning of the Bible without using any figures of speech, idioms, or other grammatical features that can be difficult to translate. 

## Viewing

To read or print the UST, see the [UST project on Door43](https://door43.org/u/unfoldingWord/en_ust/).

## Contributors

If you are a contributor to this project please add your name to the `contributor`
field in the [manifest.yaml](https://git.door43.org/unfoldingWord/en_ust/src/master/manifest.yaml)
file.

## Introducing the UST

The unfoldingWord® Simplified Text (UST) is a meaning-centric (and thus "dynamic") version of the Bible in English.  It is intended to be used alongside the unfoldingWord® Literal Text and other translation resources to give English-speaking mother-tongue translators (MTTs) a more complete understanding of the messages communicated in the Bible.  For MTTs who do not have reading knowledge of the original biblical languages, the UST provides as a sense of *what* these messages intended to communicate to the original readers.  It is anticipated that the UST and other resources will be translated from English into the world's Gateway Languages (GLs) so that MTTs worldwide can use them as a set of resources for making accurate translations of the Bible into their own languages.

### Avoid Translation Difficulties

The UST is designed to be used as a tool for Bible translation in conjunction with the [unfoldingWord® Literal Text (ULT)](https://git.door43.org/unfoldingWord/en_ult), the [unfoldingWord® Translation Words (UTW)](https://git.door43.org/unfoldingWord/en_tw), and the [unfoldingWord® Translation Notes (UTN)](https://git.door43.org/unfoldingWord/en_tn). It is not an end-user Bible, which seeks to transform all of the structures of the original biblical languages into those that are natural and idiomatic in the target language.  Instead, unlike the ULT and unlike an end-user Bible, the UST does not use figures of speech, idioms, abstract nouns, or grammatical features that are difficult to translate into many languages.

The purpose of the UST is to show the plain meaning of all of those things wherever they occur in the ULT. By using both the UST and the ULT together as resources for translating the Bible into a target language (called an Other Language [OL] in this brief), the OL translator will be able to see the figures of speech, idioms, and other forms of the original Bible in the ULT and also see what their meaning is in the UST. Then he can use the figures of speech or other forms from the ULT that are clear and natural in his language. When the forms in the ULT are not clear or natural in his language, then he can choose other forms in his language that have the same meaning as expressed in the UST translation (or in the Translation Notes).  

The primary goal of the UST is to express the meaning of the Bible as clearly as possible. In order to do this, it follows these guidelines. 

The UST must avoid: 
* Idioms
* Figures of speech
* Events out of order
* Complex sentences
* Passive voice
* Abstract and/or verbal nouns

Furthermore, the UST must explicitly include:
* Participants where these are unclear
* Implied information that is necessary for understanding

Therefore, when you (an editor or translator of the UST) edit or translate the UST, you must not use these grammatical features that the UST must avoid in the GL translation. The purpose of the UST is to change all of those problematic grammatical features into more universal ones to make them easier to translate. Also, you must be sure to include all of the named participants and the information that has been made explicit so that the meaning can be as clear as possible. 

### Examples

The following are examples of ways that the text of the Bible can be unclear for some languages and what the UST does to overcome those problems. When you translate the UST, make sure that your translation of the UST also avoids these problems.

#### Passive Voice

Passive voice is a grammatical construction that is common in Greek and English but it is not used in many other languages, so it can be very confusing. For that reason, it is not used in the UST. In passive voice, the receiver of the action changes places with the actor. In English, the actor normally comes first in the sentence. But in passive voice, the receiver of the action comes first. Often, the actor is left unstated. In that case, the UST will fill in the actor. See "Missing Participants" below.

For example, the ULT of Romans 2:24 says:

"the name of God is dishonored among the Gentiles because of you."

The action is "dishonor," the actors are "the Gentiles" (non-Jews), and the receiver of the action is "the name of God." The reason for the action is "because of you." The UST rearranges the verse to put the actor and the receiver of the action in a more normal order. 

The UST of Romans 2:24 says:

"The non-Jews speak evil about God because of the evil actions of you Jews." 

For many language, this is a clearer way of expressing the message that Romans 2:24 intends to communicate. 

**When you edit or translate the UST, you must not use any passive voice constructions.**

#### Abstract Nouns

The ULT of Romans 2:10 says: 

"But praise, honor, and peace will come to everyone who practices good…"

In this verse, the words "praise," "honor," "peace," and "good" are abstract nouns. That is, they are words that refer to things that we cannot see or touch. They are ideas. The ideas that these nouns express are closer to actions or descriptions than they are to things. In many languages, therefore, these ideas must be expressed by verbs or description words, not by nouns.
For this reason, the UST expresses these nouns as actions or descriptions. 

The UST of Romans 2:10 says:

"But God will praise, honor, and give a peaceful spirit to every person who habitually does good deeds."

**When editing the UST or translating it into another GL, you must avoid using abstract nouns.**

#### Long, Complex Sentences

The UST avoids using long or complex sentences. In many languages, long or complex sentences are unnatural and unclear. 

The ULT translates the first three verses of Romans as one complex sentence. It says:

"1 Paul, a servant of Jesus Christ, called to be an apostle, set apart for the gospel of God, 2 which he promised beforehand by his prophets in the holy scriptures, 3 concerning his Son, who was born from the descendants of David according to the flesh."

The UST breaks that into five sentences that are more simple in form. It says: 

"1 I, Paul, who serve Christ Jesus, am writing this letter to all of you believers in the city of Rome. God chose me to be an apostle, and he appointed me in order that I shouldproclaim the good news that comes from him. 2 Long before Jesus came to earth, God promised that he would reveal this good news by means of what his prophets wrote in the sacred scriptures. 3 This good news is about his Son. As to his Son's physical nature, he was born a descendant of King David."

**When editing the UST or translating it into another GL, you must keep the sentences short and simple.**

#### Missing Participants

The UST often fills in the participants when these are lacking in the original Bible and the ULT. In the original biblical languages, these participants could be left out and still understood by the reader. But in many languages these must be included for the translation to be clear and natural. 

In the ULT, Romans 1:1 says:

"Paul, a servant of Jesus Christ, called to be an apostle, set apart for the gospel of God…"

In this verse, there is a participant that is left unstated, but still understood. This participant is God. It is God who called Paul to be an apostle and who set him apart for the Gospel. In some languages, this participant must be stated.

Therefore the UST of Romans 1:1 says:

"God chose me to be an apostle, and he appointed me in order that I should proclaim the good news that comes from him."

**When editing the UST or translating it into another GL, you must include all of the participants that are there in the UST.**

#### Events out of Order

The ULT of Luke 2:6-7 says:

"6 Now it came about that while they were there, the time came for her to deliver her baby. 7 She gave birth to a son, her firstborn child, and she wrapped him snugly in strips of cloth. Then she put him in an animal feeding trough, because there was no room for them in a guest room."

In some languages, events need to be told in the order in which they happened, or else the story will be confusing and hard to understand. People might understand from these verses that Mary delivered her baby outside in the street, and then looked for somewhere to stay and, after a long search, ended up putting him in an animal feeding trough. The UST tells these events in the order in which they happened, so that it is clear that Mary was already in the shelter for animals when she gave birth. 

The UST says: 

"6-7 When they arrived in Bethlehem, there was no place for them to stay in a place where visitors usually stayed. So they had to stay in a place where animals slept overnight. While they were there the time came for Mary to give birth and she gave birth to her first child, a son. She wrapped him in wide strips of cloth and placed him in the feeding place for the animals."

**When editing the UST or translating it into another GL, you must keep the order of events as they are in the UST.**

#### Figures of Speech

The ULT of Romans 2:21 says: 

"You who preach not to steal, do you steal?"

This is a figure of speech called a rhetorical question. It is not a real question that is used to seek an answer. It is used to make a point. In this case, Paul is using it to scold his audience and to condemn their hypocrisy. Many languages do not use rhetorical questions, or they do not use them in this way.

To show how to translate this meaning without a rhetorical question, the UST says:

"You who preach that people should not steal things, it is disgusting that you yourself steal things!" 

**When you edit or translate the UST, you must not use rhetorical questions or other figures of speech.** 

#### Idioms

The ULT of Deuteronomy 32:10 says:

"he guarded him as the apple of his eye."


The word "apple" here does not refer to a kind of fruit, but instead refers to the pupil, the dark center of a person's eye. The phrase "the apple of his eye" is an idiom that refers to anything that is extremely precious to a person, or the one thing that is the most precious to a person. In many languages this idiom makes no sense, but they have other idioms that have this meaning. The Other Language translator should use one of these idioms from the target language in the OL translation, but there should be no idiom in the translation of the UST.

To show the meaning of this verse, the UST expresses this in plain language, without an idiom. 

The UST says:

"He protected them and took care of them, as every person takes good care of his own eyes."

The Notes add another way to translate this that makes the meaning clear. It says, "He protected the people of Israel as something most valuable and precious." 

**When editing the UST or translating it into another GL, you must not use any idioms. Only use plain language that makes the meaning clear.**

#### People Speaking of Themselves in Third Person

The ULT of Genesis 18:3 says:

He said, "My Lord, if I have found favor in your eyes, please do not pass by your servant."

Here Abraham refers to himself in the third person as "your servant." To make it clear that Abraham is referring to himself, the UST adds the first person pronoun "me."

The UST of Genesis 18:3 says:

He said to one of them, "My Lord, if you are pleased with me, then please stay here with me, your servant, for a little while."

**When editing the UST or translating it into another GL, you must include the indications of the first person that are there in these passages of the UST so that it can be as clear as possible.**

#### Implied Information

The ULT of Mark 1:44 says:

He said to him, "Be sure to say nothing to anyone, but go, show yourself to the priest, and offer for your cleansing what Moses commanded, as a testimony to them."

This was all that Jesus needed to say to the man whom he had just healed of leprosy, because the man was Jewish and knew all about the laws concerning being clean and unclean. But most modern readers of our Bible translations do not know that information. For that reason, the UST makes this information explicit that was left implied in the text. This information is indicated in italics below. 

The UST of Mark 1:44 says:

UST: He said, "Do not tell anyone *what just happened*. Instead, go to a priest and show yourself to him *in order that he may examine you and see that you no longer have leprosy*. Then make the offering that Moses commanded *for people whom God has healed from leprosy*. This will be the testimony to the *community that you are healed*."

**When editing the UST or translating it into another GL, you must include all of the implied information that is there in the UST so that it can be as clear as possible.**

## Editing the UST

Here are some guidelines for composing or editing text in the UST:

* Only use quotation marks at the beginning and ending of direct speech. Do not put quotation marks at the beginning of each verse, even though the speech may span several verses.
* Do not use contractions.
* Punctuation marks go inside the quote marks.
* Capitalization issues: in general, we are following the practice of the 2011 NIV.
* All pronouns are lower case (except when beginning sentences and except for the first singular "I").
* Capitalize titles (Son of Man, King David, the Messiah).
* Use vocabulary and phrases that differ from the ULT. The two translations fail to help the MTT when they are the same.
* Where possible, use common vocabulary that is easy to translate into another language.
* Spell out numbers up to and including ten (e.g., one, two…). For numbers larger than ten, use numerals (e.g., 11, 12…).
* Metaphors may be transformed into similies or substituted with the plain meaning of the metaphor. Similies may be the preferred option when the metaphor is extended over several clauses or verses. 

## Translating the UST from the Original Languages

###  Translation of Terms Regarding Gender

Both Biblical Hebrew and Koiné Greek utilize different word forms to indicate grammatical gender, which may or may not correspond to the actual gender of a person or object.  For example, the Hebrew phrase *beney yisrael* ("sons of Israel") sometimes literally means "male children of the man named Israel" (Gen 42:5). However, most of the time in the Old Testament this phrase refers figuratively to the entire Israelite nation as a whole, both men and women.  In a similar way, the Greek term *adelphoi* ("brothers") can sometimes literally mean "a male person who has the same father and/or mother" (Mark 3:32), but most of the time in the New Testament refers figuratively to Christian believers, both men and women.  In both Hebrew and Greek, the meaning of "engendered language" is not always clear. This linguistic feature of "engendered language" poses significant problems for translation; the meaning of the original Hebrew or Greek text is not always clear; also, some languages do not use engendered language, which makes the translation of gender very difficult.

The UST should reflect as accurately as possible the actual intended referent(s) for Hebrew/Aramaic/Greek terms, as determined from the context.  As a general rule, the UST should select gender-neutral language except in cases where the context implies a specific gender is in view.  However, sometimes the UST may need to deviate from this general rule; in those cases, the meaning should be explained in a Translation Note.

### Translation Glossary for the UST

A list of decisions as to how to translate some senses of the source language words and phrases into another language is called a Translation Glossary (TG). Such a device is especially useful when more than one person works on the same project, because it helps keep everyone using the same English terms. However, a TG cannot be foolproof, because the source will often use some words to signal more than one sense, depending on context. A TG is therefore a glossary of word senses, not a glossary of words. Check back often to this page, because this TG is likely to develop for the entire life of the unfoldingWord project.

NOTE: Occasionally, the TG's specified translation will not be suitable. As always, the text editors must remain in control of the decision-making process. The TG is to guide you as much as is possible. If you must depart from the TG guidelines, do so and insert a Translation Note to explain the meaning.

Preferred English renderings for the UST appear in bold type.

  * *adelphoi*  The ULT will use *brothers*. Since this term usually refers figuratively to Christian believers, the UST will most often use "**believers**" or "**fellow-believers**." 
  * *gospel* "Gospel" will be used in most cases in the ULT, while the UST will use "**good news**."
  * *Christ* The ULT will use "Christ" or "the Christ" while the UST will use "**the Messiah**."
  * *saints* The ULT will use "saints" while the UST will use either "**God's people**" or a form of "**those whom God has set apart for himself**."
  * *YHWH* Both the ULT and UST will render God's name as "**Yahweh**." 
  * *scribe* The ULT will use "scribe" while the UST will use "**teacher of the Jewish laws**."
  * *Gentile* The UST will use "**non-Jew**" or "**non-Jewish**."
  * *nomikos* The ULT will use "expert in the Jewish law" while the UST will use "**authority in the Jewish laws**."
  * *grace* The ULT will use "grace" while the UST will rework the grammar to use the adjective "**gracious**" or will use a form such as "**God will be kind**."
  * *peace* The UST will rework the grammar to use the adjective "**peaceful [spirit, etc.]**" or an adjectival phrase such as "**at peace**."
  * *glory* the UST will rework the grammar to use the adjective "**glorious**" or an equivalent description such as "**who is so great**."
  * *law* The UST will expand to "**law of Moses**" or "**Jewish law**."
  * *covenant* The UST will use "**agreement**" or "**promise**."
  * *church* The UST will use some form of "**assembly/group of those who believe/trust in God**."
  * horns –– The Hebrew terms for the various kinds of horns should be rendered as follows in the UST: *qeren* = "**horn**;"  *shofar* = "**large horn**" or "**long horn**" (simply "horn" in ULT); *hatzotzerah* = "**trumpet**." The term *shofar* should never be translated as "trumpet" in either the ULT or UST.
  * Ark of the Covenant –– The UST will use the term "**sacred chest**" instead of "ark" for this specific item.
  * Metaphors will be turned into either similies or plain, concrete language. Examples:
      * live in your heart: "become a part of you," "be joined to your spirit," "be as close to you as your own hearts."
      * hard heart: "refuse to obey."
  * A few abstract nouns are allowed because of the awkwardness or inadequacy of any English circumlocution. These include "**authority**" (when used of a person),"**sin**," "**behavior**," "**work**," "**thing**," "**time**," "**resource**,"  "**kingdom**," "**relationship**," and some nouns referring to speech ("**message**," "**saying**," etc.), although it is often possible to use a verb instead.

These items have been completed in Mark, but need to be universally applied:
  * *apostle* The ULT will use "apostle" while the UST will use "**sent one**."
  * *apostle of Jesus Christ* The ULT will use "apostle of Jesus Christ" while the UST will use "**the Messiah Jesus sent me to represent him**."
  * *disciple* The ULT will use "disciple" while the UST will use "**apprentice**."
  * *Sabbath* The ULT will use "Sabbath" while the UST will use "**Jewish day of rest**."
  * *Sea of Galilee* The ULT will use "Sea of Galilee" while the UST will use "**Galilee lake**."
  * *synagogue* The ULT will use "synagogue" while the UST will use "**Jewish preaching place**."
  * *wilderness* The ULT will use "wilderness" while the UST will use "**desolate place**."

These items have been completed in Titus, but need to be universally applied:
  * *episkopos* The ULT will use "overseer" while the UST will use "**leader of the believers**."
  * *diakonos* The ULT will use "deacon" while the UST will use "**assistant**" (for the church office), "**servant**" or "**agent**" in other contexts.

## Aligning the UST

In the tC (translationCore) Word Alignment tool, the GL (Gateway Language) chapters and verses are listed down the left side. When you click on a verse to open it, the words of that verse appear in a vertical list, ordered from top to bottom, just to the right of the list of chapters and verses. Each word is in a separate box.

The words of the original language (Greek, Hebrew, or Aramaic) text for that verse are also in separate boxes in a field to the right of the GL word list. There is a space under each of the source word boxes outlined with a dotted line.

### Alignment Process for the UST

To align the GL text:

* Click and drag each word box of the GL text into the space under the word box of the source text that the GL word corresponds to.
* Drop the GL word by releasing the mouse button.

When the GL word is over a word box of the original, the dotted outline will turn blue to let you know that the word will drop there. If you make a mistake or decide that the GL word belongs somewhere else, simply drag it again to where it belongs. GL words can also be dragged back to the list.

When the same GL word occurs more than once in a verse, each instance of the word will have a small superscript number after it. This number will help you to align each repeated GL word to the correct original word in the correct order. **When aligning, chec to ensure that these numbered words are in their proper places, since it is easy to miss the numbers and align repeated words incorrectly.**

#### Process to Merge and Unmerge Original Language Words

tC (translationCore) supports one-to-one, one-to-many, many-to-one, and many-to-many alignments. That means that one or more GL words can be aligned to one or more original language words, as necessary to get the most accurate alignment of the **meaning** conveyed by the two languages.

* To align multiple GL words to a single original language word, simply drag and drop the GL words onto the box below the desired original language word.
* When it is desired to align GL word(s) to a combination of original language words, first drag one of the combination original language words into the same box as the other original language word. Multiple original language words can be merged together in this fashion.
* To unmerge previously merged original language words, drag the rightmost original language word slightly to the right. A small new alignment box will appear, and the unmerged word can be dropped into that box.
* The leftmost original language word can also be unmerged by dragging and dropping it into the original language word box immediately to its left.
* Any GL words that were aligned with that original language word return to the word list.
* The original language words should remain in the proper order. If the merge contains 3 or more original language words, unmerge the rightmost original language word first. Un-merging the center word(s) first may result in the original language words becoming out of order. When that happens, unmerge the remaining words in that box to properly return the original language words to their original order.

### Alignment Philosophy for the UST

Because each GL has different requirements for sentence structure and the amount of explicit information that must be provided, there is often not a one-to-one correspondence between an original language word and a GL word. In these cases, the GL words that are provided should be aligned with the original language word that implies them.

**When aligning a GL translation to the original language text, the precision of the alignment between the two languages is the highest priority.  The most important function of the aligned text is to show the UST user as specifically as possible from which word in the original text the GL meaning is derived. In practice, this means that original language words should be merged together ONLY *when absolutely necessary for the accuracy of the alignment.* Otherwise, original language words should not be merged together. In other words, the aligning should be done so that the smallest number of GL words are aligned to the smallest number of original language words that accurately represent their shared meaning.**

When aligning the UST, you must remember that its first priority is to be a clear rendering of the original language text. Therefore, it adds words and phrases to explain the meaning of the original for the reader. These words and phrases should be aligned with the word or words that they are explaining. For example, in Titus 1:1, the phrase, “I am a servant” must be aligned with the single word, *doulos*.

Sometimes, for the sake of clarity, the GL of the UST will repeat things that are only mentioned once in the original. This often happens with subjects or objects of sentences. For example, in Titus 2:9 the English UST refers to “their masters” twice, although the original language only has *idiois despotais* once. In these cases, you should align each occurrence of the repeated reference with the same original language words, so that the highlighting will show that each of these represents the meaning conveyed by those same words of the original.

Some of the words and sentences of the UST do not directly represent the meaning of the original words. This is information that is only implied by the original words, but included in the UST because it is necessary for understanding the meaning of the original. For example, in Titus 1:1, the sentence, “I, Paul, write this letter to you, Titus” includes information that is not there in the original words, such as the fact that what the reader is about to read is a letter, and that it is written to someone named Titus. This information, however, makes the text more clear and understandable. For the aligning, then, all of this explanation must be aligned with the single word that it is explaining, *Paulos*.

If you notice places where the UST is wrong or potentially wrong, create an issue for it at https://git.door43.org/unfoldingWord/en_ust/issues so we can address it in the next release. In the meantime, align the text as well as possible.

For English, we follow these principles, but your GL may need a different list to support full alignment.

* Align indefinite articles to their “head word.”  For example, both “a” and “servant” should align to *doulos* in Titus 1:1.
* Definite articles that English supplies should also be aligned to their “head word.” For example, both “the” and “faith” should align to *pistin* in Titus 1:1.
* Original language definite articles that English does not use need to be combined with their original language head word. For example, *ton* and *logon* need to be combined, then “word” aligned with that combination in Titus 1:3.
* Implicit verbs in the original language that are translated explicitly in the target language should be aligned with the predicate. For example, “he should be” that is supplied in English should be aligned to *philoxenon* along with “hospitable” in Titus 1:8.
* Words with apostrophes will be split and show up as two words in the word panel. This allows for proper alignment of the two parts of meaning. In most cases in English these are used to represent possession and will be aligned to a single original language word in the genitive case.  For example, both “God” and “s” will align to *theou* in Titus 1:1.
* Often the original language and GL part of speech won’t match. That is inevitable. Often an original language word will be translated as a GL phrase. For example, the three words “does not lie” in English all align with the single word *apseudes* in Titus 1:2.
* Sometimes particles in the original language are not translated in the GL. These should be aligned to make the alignment between the original language and the GL as precise as possible. For example, in most cases the Hebrew direct object marker should be merged with the Hebrew direct object and aligned with that translated word in the GL.  However, in cases where the direct object marker has a conjunction prefix that must be translated in the GL, then the Hebrew word containing the conjunction and direct object marker should be aligned with the translated conjunction in the GL.
* When aligning verbal negations, align any English helping verbs with the original language verb. Only align the English term(s) of negation with the negative particle in the original language.

Other alignment issues pertinent to Biblical Hebrew include the following:

* When an infinitive absolute is paired with a finite verb, the infinitive absolute should be aligned separately, if possible. Usually, the infinitive absolute will be translated as an adverb, and it should be aligned with the adverb.
* As a general rule, the ULT should translate the conjunction in Hebrew verbal forms. The translated conjunction should then be aligned with that Hebrew verb.
* When aligning construct phrases in Hebrew, the English word "of" should be aligned with the construct noun. If the English translation of the construct phrase uses a single definite article "the", then it should be aligned with the absolute noun. When the English translation uses multiple instances of the definite article "the", then each definite article should be aligned with the corresponding Hebrew noun.
* When aligning a verbless clause in Hebrew, the supplied "to be" verb should usually be aligned with the predicate instead of the subject. An exception to this rule occurs when the subject is a demonstrative pronoun (or carries some sort of deictic function). In those cases, the supplied "to be" verb should be aligned with the subject of the verbless clause.
* Sometimes a verb in Hebrew requires an accompanying preposition that is not required in English, or vice versa. In these cases, align with whichever part of speech fits best on a case-by-case basis.  For example, take the phrase "...to pay on our fields..." in Nehemiah 14:4 (UST). The English preposition "on" fits better semantically with the noun ("on our fields") rather than with the infinitive ("to pay on").  However, the reverse is true in v.15 in the phrase "...even their servants oppressed the people..." (Heb. שׁלטוּ על־העמ). In this case, the Hebrew שׁלט requires an accompanying preposition, and the concept is already incorporated into the English translation of the verb itself, "oppressed."  So in this case, it is best to merge the Hebrew verb and preposition together, then align both with the English "oppressed."

### Words Not Found in the Original Language

In the process of alignment according to the instructions above, you may find that the GL text has words or phrases that do not represent any meaning in the original language text and are not there because the GL sentence needs them to make sense. If this occurs, follow these recommendations:

* If possible, consider editing the GL text to match the original language text.
* You may consult other Greek or Hebrew manuscripts to see if there is textual support for your translation (see the `Biblical Humanities Dashboard <http://biblicalhumanities.org/dashboard/>` for other manuscripts).
* If you find support for your translation, make sure to include a comment or note about where you found it and why the translation should include it.
* You should consider placing these GL words in brackets or in a footnote.

